.App {
  text-align: center;
}
.App-logo {
  height: 40vmin;
  pointer-events: none;
}
header{
  background-color:#7f8fa6;
}
.addListPopUp{
background-color: lightgray;
height:130px;
margin-top: 20px;
width:240px;
text-align: left;
padding-left: 10px;
border-radius: 5px;
}
.header{
  width:100%;
  text-align:center;
}
.left {
  float:left;
  
}
.boardbutton{
  color:green;
}
.board-buttons{
  display:flex;
  flex-direction: row;
    
}
.addList{
  background-color: lightgray;
  border-radius: 5px;
  height:27px;
  width: 25%;
}
.addList:hover{
  background-color: gray;
}
.list-outer{
  width:230px;
  margin-top: 20px;
  margin-left: 5px;
  background-color:lightgray;
  text-align: left;
  padding: 5px;
  border-radius: 5px;
}

.cardName{
  padding:5px;
  width:90%;
}
.card{
  flex-direction: row;
}
.add-button:hover{
  background-color: grey;
  border-radius: 5px;
}
.delCard{
  position:absolute;
  right:5px;
  margin-top: 4px;
}
.delCard:hover{
  background-color: grey;
  border-radius: 5px;
}
.add-button{
  padding-left: 3px;
}
.new-title{
  width:100%;
}
.listDel{
  display:flex;
}
.update-list:hover{
  background-color: gray;
  border-radius: 5px;
}
.delListIcon:hover{
  background-color: gray;
  border-radius: 5px;
}
.listName{
  width:95%
}
.new-board{
  float:left;
  margin-top: 4px;
  margin-left: 4px;
}
.btn-addList{
  text-align: left;
}
.delete-board:hover{
  background-color: gray;
  border-radius: 5px;
}
.title{
  width:100%;
}
.title-heading{
  background-color: lightgray;
  padding-left: 30px;
}


@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}


.card-title,.list-title{
  width:220px;
}
.App-link {
  color: #61dafb;
}
.invisible{
  display:none;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
